## sweets-distribution 0.88-1trisquel2

=== debian/changelog ===
sweets-distribution (0.88-1trisquel2) slaine; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 23:00:00 +0000

sweets-distribution (0.88-1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Aleksey Lim <alsroot@sugarlabs.org>  Thu, 22 Jul 2010 23:23:23 +0000
