=== debian/control ===
Source: sweets-distribution
Section: admin
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://wiki.sugarlabs.org/
Build-Depends: debhelper (>= 4.0.0)

Package: sweets-distribution
Architecture: all
Depends: sweets-browse, sweets-calculate, sweets-chat, sweets-imageviewer, sweets-jukebox, sweets-log, sweets-pippy, sweets-read, sweets-sugar, sweets-terminal, sweets-turtleart, sweets-write, sweets-gst-plugins-espeak, python-csound
Description: Sweets Distribution
