## sweets-distribution 0.94-3.1+5.0trisquel2

=== debian/changelog ===
sweets-distribution (0.94-3.1+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Dec 2011 21:33:14 +0000

sweets-distribution (0.94-3.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sat, 03 Dec 2011 05:29:23 +0000
