=== debian/control ===
Source: sweets-distribution
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://sugarlabs.org/
Build-Depends: debhelper, python

Package: sweets-distribution
Depends: python-beautifulsoup, evince, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, python-gst0.10, python-lxml, python-pygame, python-xlib, python-webkit, python-simplejson, python-vte, sweets-browse, sweets-calculate, sweets-chat, sweets-sugar-presence-service, sweets-gst-plugins-espeak, sweets-imageviewer, sweets-jukebox, sweets-log, libgomp1, sweets-pippy, sweets-read, python-csound, python-elements, sweets-etoys, sweets-evince-python, sweets-hulahop, sweets-pyabiword, sweets-sugar, sweets-terminal, sweets-turtleart, sweets-write
Architecture: all
Description: Sweets Distribution
 Sweets Distribution
