=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,32 @@
 #!/usr/bin/make -f
 
-build:
+patch-stamp:
+	
+	
+	touch $@
+
+configure-stamp: patch-stamp
 	dh_testdir
+	
+	touch $@
 
-clean:
+build: configure-stamp
 	dh_testdir
-	dh_testroot
-	dh_clean
+	
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	dst=$(CURDIR)/debian/sweets-distribution; mkdir -p $$dst && cp -r etc usr $$dst/
+	mkdir -p $(CURDIR)/debian/sweets-distribution/.dest/usr && cp -r etc $(CURDIR)/debian/sweets-distribution/.dest/ && cp -r bin share $(CURDIR)/debian/sweets-distribution/.dest/usr/
+	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-distribution/.dest $(CURDIR)/debian/sweets-distribution /usr '' '' >> sweets-distribution.files
+	rm -rf $(CURDIR)/debian/sweets-distribution/.dest
+
+clean:
+	dh_testdir
+	dh_testroot
+	dh_clean configure-stamp patch-stamp
 
 binary-indep: install
 	dh_testdir
